<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement schemes for two hands -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: scheme name -->
<!-- Item[Path]: path to scheme -->
<!-- Item[Filter]: [ OS|Pad|Type ] -->
<Root Ver="1">
  <Item ID="A7FB" Name="Scheme" Path="MainPad\2-1|3-1|4-1|5-1|6-1.xml" Filter="ab|a|aAH" Design="a"/>
  <Item ID="B17B" Name="Scheme" Path="MainPad\2-2|3-1|4-1|5-1|6-1.xml" Filter="ab|a|aAH" Design="b"/>
  <Item ID="965A" Name="Scheme" Path="MainPad\2-3|3-1|4-1|5-1|6-1.xml" Filter="ab|a|aAH" Design="c"/>
  <Item ID="8524" Name="Scheme" Path="MainPad\2-4|3-1|4-1|5-1|6-1.xml" Filter="ab|a|aAH" Design="d"/>
  <Item ID="97AF" Name="Scheme" Path="MainPad\2-5|3-2|4-1|5-1|6-1.xml" Filter="ab|a|aAH" Design="e"/>

  <Item ID="8E0D" Name="Scheme" Path="MainPad\2-1|3-1|4-1|5-1|6-2.xml" Filter="ab|a|hij" Design="f"/>
  <Item ID="A44D" Name="Scheme" Path="MainPad\2-2|3-1|4-1|5-1|6-2.xml" Filter="ab|a|hij" Design="g"/>
  <Item ID="AB33" Name="Scheme" Path="MainPad\2-3|3-1|4-1|5-1|6-2.xml" Filter="ab|a|hij" Design="h"/>
  <Item ID="6950" Name="Scheme" Path="MainPad\2-4|3-1|4-1|5-1|6-2.xml" Filter="ab|a|hij" Design="i"/>
  <Item ID="3150" Name="Scheme" Path="MainPad\2-5|3-2|4-1|5-1|6-2.xml" Filter="ab|a|hij" Design="j"/>

  <Item ID="44C6" Name="Scheme" Path="MainPad\2-2|3-1|4-1|5-1|6-3.xml" Filter="ab|a|b" Design="k"/>
  <Item ID="5EBC" Name="Scheme" Path="MainPad\2-7|3-1|4-1|5-1|6-3.xml" Filter="ab|a|c" Design="l"/>
  <Item ID="A1AC" Name="Scheme" Path="MainPad\2-3|3-1|4-1|5-1|6-3.xml" Filter="ab|a|b" Design="m"/>

  <Item ID="58A0" Name="Scheme" Path="MainPad\2-1|3-1|4-1|5-1|6-3.xml" Filter="ab|a|op" Design="o"/>
  <Item ID="E5CE" Name="Scheme" Path="MainPad\2-2|3-1|4-1|5-1|6-3.xml" Filter="ab|a|op" Design="p"/>
  <Item ID="8E4B" Name="Scheme" Path="MainPad\2-3|3-1|4-1|5-1|6-3.xml" Filter="ab|a|op" Design="r"/>
  <Item ID="B3F8" Name="Scheme" Path="MainPad\2-4|3-1|4-1|5-1|6-3.xml" Filter="ab|a|op" Design="s"/>
  <Item ID="0388" Name="Scheme" Path="MainPad\2-5|3-2|4-1|5-1|6-3.xml" Filter="ab|a|op" Design="t"/>

</Root>